@charset "UTF-8";
/* CSS Document */



* {
	margin: 0px;
	padding: 0px;
}
input:focus {
	outline: none;
}
select:focus{
	outline: none;
}
h2
{
	font-size:53px;
}
h2 span
{
	font-weight:bold;
}
h3
{
	font-size:20px;
	font-weight: 500;
}
h3 span
{
	color:#ed3360;
}
h4
{
	font-size:17px;
}
html {
	width: 100%;
	height: 100vh;
	overflow-x: hidden;
}
img
{
	border:none;
}
body {
	width: 100%;
	height: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	color:#0f123c;
	letter-spacing: 1px;
	position: relative;
    font-family: 'Roboto', sans-serif;
	overflow-x:hidden;
}
.trans {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

nav
{
	background-color:#0e0d33;
	width:100%;
	height:58px;
	position:fixed;
	z-index:100;
	bottom:0px;
	
}
header
{
	width: 100%;
    height: 68px;
    padding: 0px 10px;
	margin-left:-10px;
	position:fixed;
	top:0px;
	background:white;
	z-index:1000;
	-webkit-box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
}
.logo
{
	width:208px;
	height:28px;
	float:left;
	position:relative;
	z-index:1;
	margin-left: 20px;
	margin-top:17px;
	
}
section
{
	height:100vh;
	width:100%;
	float:left;
	background-image:url(../images/bg.jpg);
	overflow:hidden;
}
.navigation
{
	width:100%;
	height:100%;
	position:relative;
	list-style:none;
}
.navigation li
{
width: -moz-calc(100% / 7);
width: -webkit-calc(100% / 7);
width: -o-calc(100% / 7);
width: calc(100% / 7);
width: -ms-calc(100% / 7);	
		
	color:white;
	float:left;
	line-height:58px;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	
}
.navigation  li.active
{
	color:#ed3360;
}

.navigation li a
{
	color:white;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size:13px;
	letter-spacing:0;
}
.navigation li a.active
{
	color:#ed3360;
}
.navigation li a:hover
{
	color:#ed3360;
}
.col-md-6
{
	float:left;
	height:100%;
	position:relative;
}
.col-md-7
{
	float:left;
	height:100%;
	position:relative;
}
.col-md-5	
{
	float:left;
	height:100%;
	position:relative;
}

.col-md-8
{
	float:left;
	position:relative;
}
.lazy_pay_btn
{
	height:55px;
	line-height:55px;
	width:auto;
	margin:auto;
	border-radius:60px;
	color:white;
	text-transform:capitalize;
	float: left;
    transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
		    -moz-transform: translateX(-50%);
			    -ms-transform: translateX(-50%);
				    -o-transform: translateX(-50%);
    margin-left: 50%;
	cursor:pointer;
	width:250px;
}
#steps
{
}
#steps  .col-md-6
{
	height:30%;
}
#steps h2 , #steps p , #benefits h2 , #benefits p
{
	color:white;
}

#steps .steps_list .step_image{
	width:120px;
	height:120px;

}

#benefits p
{
	width:50%;
	margin-left:30%;
	text-align:left;
	
}

#benefits h2
{
	width: 80%;
    text-align: left;
    float: left;
    margin:  10%;
	margin-top:170px;
}
.steps_list
{
	width:90%;
	margin-left:5%;
	height:45%;
	position:relative;
	float:left;
	list-style:none;
}
.steps_list li
{
	height:100%;
	width:33.33%;
	float:left;

-webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.11);
box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.11);
	background:white;
	position:relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.steps_list li:hover
{
	transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1);
	-moz-transform:scale(1.1,1.1);
	-webkit-transform:scale(1.1,1.1);
	-o-transform:scale(1.1,1.1);
	
}
.error_msg
{
	margin-top:10px;
}
.error_msg_2
{
	color:#ed3360;
}
.steps_list li h3
{
	width:90%;
	padding:10px 5% 5px;
	text-align:center;
}
.steps_list li:nth-child(1)
{
	z-index:10;
	
}
.steps_list li:nth-child(2)
{
	z-index:9;
	
}

.steps_list li:hover
{
	
	
-webkit-box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.41);
box-shadow: 0px 0px 20px 4px rgba(0,0,0,0.41);
z-index:11;
}

.col-md-4
{
	height:100%;
	float:left;
}
#benefits .col-md-4
{
	background-color:#ed3360;
	position:relative;
	z-index:1;
	overflow:hidden;
}
#benefits .col-md-8{
	background-color:#fff;
}
#invite .col-md-6
{
	overflow:hidden;
}

#invite .col-md-6:nth-child(1)
{
	background:#ed3360;
}
#invite .col-md-6:nth-child(2)
{
	background:#0f123a;

}

#contact .col-md-6:nth-child(1)
{
	background-color:#0F123A;
}

.burger_menu
{
	width:33px;
	height:33px;
	margin-left:53px;
	
	cursor:pointer;
	float:left;
	z-index:1;
	margin-top:17px;
	position:relative;
	
}

.burger_menu.open li:nth-child(3)
{
	margin-top:-16.66%;
}

.burger_menu_list
{
	width:334px;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:white;
	border-right:1px solid black;
	z-index:0;

	transform:translate(-100%);
	-webkit-transform:translate(-100%);
	-moz-transform:translate(-100%);
	-ms-transform:translate(-100%);
	-o-transform:translate(-100%);
	
}
.burger_menu_list.open
{
	transform:translate(0%);
	-webkit-transform:translate(0%);
	-ms-transform:translate(0%);
	-moz-transform:translate(0%);
	-o-transform:translate(0%);
}

.burger_menu_list li
{
	height:58px;
	line-height:58px;
	border-bottom:1px solid #dbdce2;
	
	font-size:14px;
    text-align: left;
	text-transform:uppercase;
}
.burger_menu_list li a ,.follow_us
{
	padding-left: 15%;
	float:left;
	width:85%;
	color:#0f123c;
	text-decoration:none;
	font-weight:500;
}
.burger_menu_list li a.active
{
	color:#EE3261;
}
.burger_menu_list ul
{
	list-style:none;
}
.burger_menu_list li a:hover
{
	background-color: #0F123C;
    color: white;
}
.burger_menu_list li:nth-child(1)
{
	margin-top:68px;
	
	border-top: 1px solid #dbdce2;
}

.experience_img 
{
	margin-top:115px;
}
.experience_img img
{
	width:35%;
}
#experience .col-lg-12{
height: -moz-calc(50vh - 68px);
height: -webkit-calc(50vh - 68px);
height: -o-calc(50vh - 68px);
height: calc(50vh - 68px);
height: -ms-calc(50vh - 68px);	
margin-top:68px;
position:relative;
}
#experience .col-lg-12 + .col-lg-12{
background-color:#fff;
margin-top:0;
height:50vh;
}
#experience .lazy_pay_btn
{
	margin-top:20px;
	background:#ed3360;
text-transform: inherit;
font-weight: 500;	
float: left;
margin-left: 80px;
transform:translateX(0);
-webkit-transform:translateX(0);
-ms-transform:translateX(0);
-moz-transform:translateX(0);
transform:translateX(0);
}
.login
{
float:left;
line-height:66px;
text-transform:uppercase;
margin-right:25px;
padding-left: 25px;
font-weight:500;
color: #6b6b6b;
border-left:1px solid #6b6b6b ;
font-size:12px;
}
.login_icon
{   background-image: url(../images/login-1.svg);
    background-color: #0f123c;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    line-height: 34px;
    float: right;
    margin-right: 0px;
    margin-left: 10px;
    background-size: 100%;
    background-position: 2px 5px;
    background-repeat: no-repeat;
	display:none;

}
.login_icon-2
{
	 background-image: url(../images/login-2.svg);
	  background-position: 0px 5px;
}
.steps_name
{
	color: #ed3360;
    font-size: 25px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
	
}
.steps_desc
{
position: relative;
    float: left;
	line-height:17px;
    text-align: center;
    padding: 5px 10px;
font-size:15px;	
width: -moz-calc(100% - 20px);
width: -webkit-calc(100% - 20px);
width: -o-calc(100% - 20px);
width: calc(100% - 20px);
width: -ms-calc(100% - 20px);	
color:#6b6b6b;	
}
.invite_box ,.contact_box, .invite_form
{
	float:left;
	width:70%;
	margin-left:15%;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	
}

.contact_box
{
	width:auto;
	margin-left:50%;
	transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	
}
#invite h2 ,#invite p
{
	color:white;
	position:relative;
}
#invite .col-md-6:nth-child(1) .lazy_pay_btn:hover
{
	color:#ed3360;
}
#invite .col-md-6:nth-child(2) .lazy_pay_btn:hover
{
	color:#0F123A;
}
.invite_box .lazy_pay_btn{
	
	border:2px solid white;
	color:#0f123c;
	color:white;
}
.invite_box a .lazy_pay_btn{
}
.invite_box .lazy_pay_btn:hover
{
	background-color:white;
}
#invite p
{
	margin:45px 15%;
	width:70%;
	height:90px;
}
#contact h2
{
	color:#ed3360;
	text-align:left;
	margin-left:-35px;
}
#contact p
{
	text-align:left;
	margin-top:35px;
}
#contact p a
{
	color:#0f123c;
	text-decoration:none;
}
#contact img
{
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	position:relative;
	top:50%;
	width:70%;
	max-width:380px;
}
#experience h2 , #steps h2
{
    margin-top: 120px;
    text-align: left;
    line-height: 50px;
	font-weight: 300;
	text-align:center;	
}
#experience h2 span, #steps h2 span{
color: #ed3360;
}
#experience h2
{
	margin-top:15px;
	margin-left:0px;
}


#experience h4
{
	text-align:left;
	margin:10px 0 20px;
	font-weight:400;
font-size: 16px;	
color:#636466;
text-align:center;
}
#experience h4 a{
color:#ed3360;
text-decoration:none;
}
#experience h4 a span
{
	color:#ed3360;
}
#experience #category-list{
margin:0;
    position: absolute;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
    bottom: 0;
}
#experience #category-list img{
    width: 60%;
    display: block;
    margin: 0 auto;
}
#experience #category-list ul{
list-style:none;
position:relative;
width: 100%;
    float: left;
    height: 100%;
}
#experience #category-list ul li{
width: 24%;
margin: 20px auto 0;
-webkit-box-shadow: 0px 9px 18px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 9px 18px -15px rgba(0,0,0,0.75);
box-shadow: 0px 9px 18px -15px rgba(0,0,0,0.75);
position:absolute;
left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
bottom:0;
display:none;
}
#experience #category-list ul li:first-child{
display:block;
}
#experience #category-list ul li img{
width:100%;
display:block;
}
#steps h2
{
	margin-top:70px;
	margin-bottom:20px;
	position:relative;
    margin-top: 25vh;
}
#steps h5{
color:#6b6b6b;
	margin-top:10px;
	margin-bottom:30px;
	font-weight:500;
	font-size:15px;
padding: 0 20%;
line-height: 22px;
}
#steps .lazy_pay_btn
{
	background:#ed3360;
	color:#fff;
	margin-top:35px;
    text-transform: inherit;
	font-weight:bold;
text-decoration:none;
}
#steps .lazy_pay_btn:hover
{
	background:#0f123a;
	color:#fff;
	
}
#experience .col-md-6:nth-child(1) h4
{
	padding-left:20%;
	width:80%;
		text-align:left;
	margin-top:30px;
	
}
#experience .col-lg-6:nth-child(1) h4 span
{
	color:#ed3360;
}

.brand_list
{
	width:100%;
	float:left;
	list-style:none;
	margin-top:20px;	
	
}
#experience .col-lg-6:nth-child(2){
background-color:#fff;
}
.brand_list.move
{
	transform:translate(-50%);
	-webkit-transform:translate(-50%);
	-ms-transform:translate(-50%);
	-moz-transform:translate(-50%);
	-o-transform:translate(-50%);
}
.brand_list li
{
	float: left;
    width: 19%;
	margin-left: 1.5%;
    margin-right: 1.5%;

width: -moz-calc(100% / 3 - 3%);
width: -webkit-calc(100% / 3 - 3%);
width: -o-calc(100% / 3 - 3%);
width: calc(100% / 3 - 3%);
width: -ms-calc(100% / 3 - 3%);	
}
.brand_list li h3{
    line-height: 20px;
	font-weight: 500;
color:#ed3360;
}
.brand_list li ul.brand_icons{
	width:100%;
	list-style:none;
}
.brand_list li ul.brand_icons li{
	width:50%;
	margin:0;
	float:left;
	border:none;
	padding:0;
	margin-top:10px;
	height:auto;
	opacity:1;
}
.brand_list li:nth-child(3) ul.brand_icons li,.brand_list li:nth-child(4) ul.brand_icons li ,.brand_list li:nth-child(5) ul.brand_icons li {
	width:100%;	
}
.brand_list li:nth-child(4) ul.brand_icons li img ,.brand_list li:nth-child(5) ul.brand_icons li img{
	float:left;
	width:40%;
	margin-left:30%;
}
.brand_list li:nth-child(3) ul.brand_icons li img {
	float:left;
	width:50%;
	margin-left:25%;	
}
.brand_list li:nth-child(1) ul.brand_icons li img ,.brand_list li:nth-child(2) ul.brand_icons li img{
    float: left;
    width: 70%;
    margin-left: 15%;
}
.brand_list li ul.brand_icons li img.pvr_logo{
	    width: 38%;
    margin-left: 31%;
    margin-top: 15%;
}
.brand_list li .heading
{
	text-align:center;
	padding-top:50px;
	font-weight:600;
	
	
	
}

.slick-prev, .slick-next
{
	background-image:url(../images/Slider_arrow-01.svg)!important;
	background-repeat:no-repeat!important;
}
.slick-prev
{
	 -webkit-transform: translate(0, -50%) rotate(-180deg)!important;
    -ms-transform: translate(0, -50%) rotate(-180deg)!important;
    transform: translate(0, -50%) rotate(-180deg)!important;
}

.slick-prev:before, .slick-next:before
{
	font-size:0!important;
}
.slider_icon{
width:50%;
margin-left:25%;
cursor:pointer;
position:relative;
}
.slider_icon .grey_icon{
opacity:1;
}
.slider_icon .grey_icon.deactive{
opacity:0;
}
.slider_icon .pink_icon{
opacity:0;
top:0;
left:50%;
position:absolute;
transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
}
.slider_icon .pink_icon.active{
opacity:1;
}




.slick-slide img, .slick-slide svg{
height: 70px; 	
padding: 15% 0;
margin: 0 auto;
}
.slider_icon:hover svg{
fill:#ed3360;
}

.slider
{
width:70%;
left:50%;
transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
position:relative;
}
.experience_p
{
	width: 60%;
    margin-left: 20%;
    margin-top: 100px;
	
}

#inner h2
{
color:#e6144e;
position:relative;
}
.inner_head
{
	position:relative;
	top:30%;
}

.static_p
{
    position: relative;
    margin-top: 130px;
    width: 70%;
    margin-left: 15%;
    text-align: left;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 25px;
    color: #636466;	
	
}

#inner h3
{
	text-align:left;
	width: 70%;
    margin-left: 15%;
	color:#e6144e;
}

.static_p_2
{
	margin-top:10px;
}

.static_p_3
{
padding-bottom:100px;
}
#inner .col-md-6:nth-child(1)
{
	position:fixed;
}

#inner .col-md-6:nth-child(2)
{
	float:right;
	
}

.inner_head p
{
    width: 50%;
    text-align: left;
    margin-left: 40%;
	font-weight:400;
	margin-top:20px;
}
#inner .col-md-6 .inner_head p{
color:#6b6b6b;
}
#testimonials{
border-bottom: 2px solid #0f123c;
height:90vh;
}
.static-section .col-md-6 + .col-md-6{
	background-color:#fff;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn{
background:#ed3360;
margin-top:20px;
}
.static-section .col-md-6 + .col-md-6 .lazy_pay_btn:hover{
    background: #0f123a !important;
}
.static-section .col-md-6 .inner_head h2{
    color: #ed3360;
}
.static-section .col-md-6 .inner_head p{
margin-left:30%;
    width: 58%;
font-size:15px;
}
.static-section .col-md-6 .fadeInLeft .testimonial_qoute_text{
color:#6b6b6b;
font-weight: 400;
}
.static-section .col-md-6 .fadeInLeft .testimonial_qoute_name{
width: 80%;
text-align: right;
margin-top: 20px;
color:#6b6b6b;
font-weight: 400;
}


.testimonial_list
{
		list-style:none;
		margin-top:80px;
/*		margin-bottom:100px;
	    margin-top: 130px;*/
}
#testimonials .col-md-6 .testimonial_list{
	margin-top:30px;
}
.testimonial_list li
{
	float:left;    
    padding: 4% 40px;
	position:relative;
	border-bottom:1px solid #f1f1f1;
	display:block;
/*	margin-bottom:30px;
	margin-right:20px;
    background: #f1f1f1;
    margin-left: 5%;*/
}
.testimonial_list li:last-child{
border-bottom:none;
}
.testimonial_list li:first-child, .testimonial_list li:nth-child(2), .testimonial_list li:nth-child(3){
display:block;
}
.testimonial_list li:after
{
content: "\A";
    display: none;
    clear: both;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -17px;
    right: 33px;
    right: 30px;
		background-image:url('../images/tringle-01.svg');
	
}
.testimonial_text{
text-align:left;
color: #636466;
font-size:15px;	
}
.testimonial_name
{
	text-align:right;
	margin-top:10px;
/*	font-style: italic;*/
color: #636466;
}
#press .col-md-6 .testimonial_list{
margin-top: 20px;
}
#press .col-md-6 .testimonial_list li .testimonial_head{
text-align:left;
font-size:20px;
font-weight:500;
}
#press .col-md-6 .testimonial_list li .testimonial_date{
text-align:left;
margin-top:5px;
color: #636466;
}
#press .col-md-6 .testimonial_list li .testimonial_link{
text-align:left;
margin-top:10px;
}
#press .col-md-6 .testimonial_list li a{
color:#0e0a33;
}


.burger_menu_stripes
{
	width:100%;
	height:100%;
	list-style:none;
}
.burger_menu_stripes li
{
    width: 100%;
    height: 4px;
    margin-bottom: 9px;
    border-radius: 20px;
	background-color:#ed3360;
}
.burger_menu_stripes:hover li
{
	background-color:#0f123c;
}
.burger_menu.open .burger_menu_stripes
{
	margin-top:11px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(1)
{
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);	
margin-bottom: 9px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(2)
{
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	
    margin-top: -13px;
}
.burger_menu.open .burger_menu_stripes li:nth-child(3)
{
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
    margin-top: -13px;
}
.benefit_button
{
position: absolute;
    right: 20px;
    background-image: url('../images/forward_arrow.svg');
    top: 50%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-color: #ed3360;
    border-radius: 50%;
    margin-top: -25px;
    background-size: 180%;
    background-position: -19px -15px;
display:none;	
}
.benefit_button.rotated
{
	transform:rotate(-180deg);
	-ms-transform:rotate(-180deg);
	-webkit-transform:rotate(-180deg);
	-moz-transform:rotate(-180deg);
	-o-transform:rotate(-180deg);
}
.anchor_btn
{
	float:right;
	color:#0f123c;
}
.anchor_btn:hover
{
	color:#ed3360;
}
.anchor_btn:hover .login_icon
{
	background-color:#ed3360;
	
}
.demo
{
	position:fixed;
	max-width:882px;
	height:496px;
	background:#ed3360;
	left:50%;
	transform:translateY(-55%) translateX(-50%);
	-webkit-transform:translateY(-55%) translateX(-50%);
	-ms-transform:translateY(-55%) translateX(-50%);
	-moz-transform:translateY(-55%) translateX(-50%);
	-o-transform:translateY(-55%) translateX(-50%);
	top:50%;
	width:100%;
	z-index:1000;
}
.demo h1
{
	color:white;
	font-size:41px;
	margin-top:50px;
}
.demo h3
{
	color:white;
	margin-top:10px;
	font-size:21px;
}
.demo_dots
{
margin: auto;
    list-style: none;
    left: 50%;
    position: relative;
    margin-left: -22px;
    margin-top: 30px;
    float: left;
}
.demo_dots li
{
	width:9px;
	height:9px;
	background:white;
	float:left;
	margin-left:10px;
	border-radius:50%;
}
.demo_dots li.active
{
	width:15px;
	margin-top:-3px;
	height:15px;
}
.demo .row
{
	width:100%;
	float:left;
	margin-top:30px;
}
.demo .row input
{
	width:279px;
	height:73px;
	background:white;
	border-radius:73px;
	border:none;
	padding:0px 10px;
	
}
#experience .row .lazy_pay_btn
{
	background:#0f123c;
	border:2px solid #0f123c;
	max-width:279px;
		height:55px;
		line-height:55px;
		width:60%;
float: left;
margin-left: 0px;
transform:translateX(0);
-webkit-transform:translateX(0);
-ms-transform:translateX(0);
-moz-transform:translateX(0);
transform:translateX(0);
		
}
#experience .row #begin_btn ,#experience .row #confirm_btn
{
	margin-left:50%;
	transform:translateX(-50%);
-webkit-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-moz-transform:translateX(-50%);
transform:translateX(-50%);
}
#experience .row .lazy_pay_btn:hover
{
	background-color:transparent;
	color:#0f123c;
}
#experience h3
{
	margin:10px 0;
}
.demo .row-2
{
	margin-top:0px;
}
.lazypay_input
{
	font-size:14px;
	font-style:italic;
	color:#b2b2b2;
	text-align:center;
	
}
#demo_2 ,#demo_3
{
background:#0F123C;
}
#experience #demo_2 .row .lazy_pay_btn , #demo_2 .demo_dots li
{
	background:#ed3360;

}
#experience #demo_2 .row .lazy_pay_btn ,#experience #demo_3 .row .lazy_pay_btn
{
	border:2px solid #ed3360;
}
#experience #demo_2 .row .lazy_pay_btn:hover,#experience #demo_3 .row .lazy_pay_btn:hover
{
	background-color:transparent;
	color:#ed3360;
	
}
#experience .demo .col-lg-6:nth-child(2){
background-color:transparent;
}
.demo img
{
	width:80%;
	padding:0 10%;
}
/*#demo_3 .col-md-6
{
	padding:0 5%;
}
*/
#demo_3 p
{
	color:white;
	text-align:left;
	    padding: 0 0;
		padding-right:50px;
}
#experience #demo_3 .row .lazy_pay_btn
{
	margin-left:0px;
	transform:translateX(0);
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	-moz-transform:translateX(0);
	-o-transform:translateX(0);
		background:#ed3360;

}
#demo_3 h3
{
		color:#ed3360;
		font-style:italic;
}
.demo
{
	display:none;
}
.demo_bg
{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	z-index:1000;
	position:fixed;
	display:none;
}
.step_image
{
	margin:20px auto 20px;
	width:100px;
	height:100px;
	
}
.step_image img
{
	margin:0 auto;
	display:block; 
}
 
.burger_menu_list li.follow_us a
{
    width: auto;
    display: inline-block;
    padding: 0;
    margin: 10px 10px;
	
}
.burger_menu_list li.follow_us span
{
	float:left;
}
.burger_menu_list li.follow_us a .fa
{
	line-height: 14px;
    padding: 10px;
    border: 2px solid;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    text-align: center;
    font-size: 17px;
}
.burger_menu_list li.follow_us a:hover
{
	background:white;
	}
	
.burger_menu_list li.follow_us a:hover .fa
{
	background:#0f123c;
}
.footer
{
	text-align: left;
    padding-left: 53px;
    position: absolute;
    bottom: 10px;
    font-size: 12px;
    font-weight: 500;
}
.footer a
{
	color:#0f123c;
	text-decoration:none;
}
#try_demo:hover
{
	background:#0f123a;
	
}
.follow_us
{
	border-bottom:0px!important;
}
#inner, #inner .col-md-6:nth-child(2)
{
	height:auto;
	min-height:100vh;
background-color:#fff;
}

#steps h2
{
text-align:center;
color: #ed3360;	
font-weight: 500;
}
.arrow-blue
{
	background-image:url('../images/Arrow_Blue-01.svg');
	position: absolute;
    width: 20px;
    height: 20px;
	background-size:cover;
    
}
.arrow-red
{
	 background-image: url('../images/Arrow_magenta-01.svg');
	
}
.arrow-white
{
	 background-image: url('../images/Arrow_white-01.svg');
	
}

.arrow_pos_1
{
	margin-left: 15%;
    margin-top: 70px;
	width:30px;
	height:30px;
}

.arrow_pos_2
{
	margin-left: 25%;
    margin-top: 50px;
}
.arrow_pos_3
{
	margin-left: 35%;
    margin-top: 120px;
	width:30px;
	height:30px;
}
.demo .arrow_pos_2
{
	margin-top:20px;
	
}
.demo .arrow_pos_3
{
margin-top:150px;

}
.demo .arrow_pos_5
{
	margin-top:30px;
}
.arrow_pos_4
{
	margin-left: 65%;
    margin-top: 20px;
	
}
#experience .arrow_pos_4
{
	margin-top:120px;
}
#inner .arrow_pos_4
{
	margin-top:-20px;
}
.arrow_pos_5
{
	margin-left: 65%;
	width:10px;
	height:10px;
    margin-top: 50px;
}

#contact .arrow_pos_6
{
	margin-left:90%;
	margin-top:110px;
}
#experience .arrow_pos_6
{
	margin-top:210px;
}

#contact .arrow_pos_4
{
	margin-top:70px;
}

#contact .arrow_pos_2
{
	margin-left:5%;
	margin-top:100px;
}
#contact .arrow_pos_5
{
	margin-top:90px;
	margin-left:94%;
}
.arrow_pos_6
{
	margin-left: 75%;
    margin-top: 10px;
}
.arrow_pos_7
{
	margin-left: 55%;
    margin-top: 250px;
}

#steps .arrow_pos_4
{
	margin-top:80px;
}
#invite .arrow_pos_7
{
	margin-top: 60px;
}
#invite .arrow_pos_1
{
	margin-left: -5%;
}

#invite .arrow_pos_6
{
	margin-top:-30px;
}


#invite .arrow_pos_3
{
	margin-top:50px;
}


#benefits .arrow_pos_6
{
	margin-top:90px;
}

#benefits .arrow_pos_5
{
	margin-top:90px;
}

#benefits .arrow_pos_7
{
	margin-top:230px;
	margin-left:65%;
}

#steps .arrow_pos_6
{
margin-top:140px;	
}

#benefits .arrow_pos_2
{
	margin-top:90px;
	
}
.arrow-2
{
	    background-image: url(../images/arrow-2.png);
    position: absolute;
     width: 622px;
    height: 259px;
	left:15%;
    margin-left: 0%;
    margin-top: 10%;
}
.arrow-3
{
    background-image: url(../images/arrow-3.png);
    width: 272px;
    height: 213px;
    position: absolute;
    top: -10%;
    left: 15%;

}
.arrow-4
{
	background-image: url(../images/arrow-4.png);
    width: 414px;
    height: 231px;
    position: absolute;
    top: -10%;
    left: 16%;
}

.rotate_screen
{
	width:100%;
	height:100%;
	position:fixed;
	background:#ed3360;
	top:0px;
	left:0px;
	z-index:10000;
	display:none;
}
.rotate_screen h1
{
	    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
	color:white;
	font-size:21px;
}
.rotate_container
{
	    top: 50%;
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
    left: 50%;
}
.rotate_screen svg
{
width: 220px;
    height: 220px;
    margin: auto;
    position: relative;
		animation: rotate_phone 2s ease-in-out infinite;
		-o-animation: rotate_phone 2s  ease-in-out infinite;
		-ms-animation: rotate_phone 2s  ease-in-out infinite;
		-webkit-animation: rotate_phone 2s  ease-in-out infinite;
		-moz-animation: rotate_phone 2s  ease-in-out infinite;
}

@keyframes rotate_phone{
 0% {
transform: rotate(90deg);
}

 50% {
transform: rotate(0deg);
}

 100% {
transform: rotate(0deg);
}
}
 @-webkit-keyframes rotate_phone {
 0% {
transform: rotate(90deg);
-webkit-transform: rotate(90deg);;
}
50% {
transform: rotate(0deg);
-webkit-transform: rotate(0deg);
}
 100% {
transform: rotate(0deg);
-webkit-transform: rotate(0deg);
}
}

#steps .row
{
	margin-bottom:10px;
	width:100%;
	float:left;
	position:relative;
}
.contact_icon
{
	width:25px;
	height:25px;
	background-image:url(../images/Address_1.png);
	float:left;
	margin-left:-35px;
	background-size:100%;
}
.icon_hover span, .icon_static span{
margin-left:-45px;
    width: 25px;
    height: 25px;
    float: left;
    border: 2px solid #0f123c;
    border-radius: 50%;
	margin-top: -3px;
}
.icon_hover span i, .icon_static span i{
    font-size: 16px;
    line-height: 25px;
    padding: 0 7px;
}
.icon_hover:hover span{
    border: 2px solid #0f123c;
	background-color:#0f123c;
}
.icon_hover:hover span .fa{
color:#fff;
}
.icon_hover span i.fa-map-marker{
padding: 0 8px;
}
.icon_hover span i.fa-envelope-o{
font-size: 14px;
padding: 0 6px;
}
#benefits ul.benefits_list
{
	float:left;
	list-style:circle;
	color:white;
	margin:9%;
margin-top:20px;
list-style:none;
}
#benefits ul.benefits_list li
{
	float:left;
	width:96%;
	text-align:left;
	padding:5px 2%;
	
}
#repayment .repayment_content{
padding: 20px 15% 30px;
width:70%;
    font-size: 15px;
    line-height: 18px;
}
#repayment .steps_list li
{
	width:20%;
}
#repayment .steps_list li h3
{
	color:#ee3261;
}
#repayment .steps_desc
{
	font-size:12px;
	color:#6b6b6b;
	    padding: 5px 10px;
}
#repayment .steps_desc #details_tab
{
	color:#0e0d33;
	text-decoration:underline;
	cursor:pointer;
	font-weight:bold;
}
.repayment_content
{
	padding:20px 5% 30px;
	width:90%;
	float:left;
}
#repayment h2
{
	margin:50px 0 0 0;
	color:#ee3261;
}
.how_it_pop_bg
{
	    background-image: url(../images/bg.jpg);
	position:fixed;
	top:0px;
	z-index:1000;
	width:100%;
	height:100%;
	left:0px;
	display:none;
}
#benefits_pop .how_it_pop_cont{
padding:4%;
}
#benefits_pop .how_it_pop_cont h2:first-child{
    font-weight: 500;
	font-size: 16px;
	margin:0;
	padding:20px 0;
    border-bottom: 1px solid #b2b2b2;
}
#benefits_pop .how_it_pop_cont ul{
list-style:none;
margin-top:15px;
}
#benefits_pop .how_it_pop_cont ul li{
text-align:left;
padding:8px 0;
color:#6b6b6b;
font-weight: 400;
font-size:14px;
}
#benefits_pop .how_it_pop_cont ul li span{
color: #ee3262;
}
.how_it_pop_cont
{

background-color:#fff;
	width: 46%;

	-webkit-box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
box-shadow: 0px 7px 15px -11px rgba(0,0,0,0.75);
padding:2%;
z-index:1001;
position:absolute;
top:50%;
left:50%;

    -webkit-transform: translate(-50%,-50%);
       -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
         -o-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);


}
.how_it_pop_cont h2
{
text-align:left;
color:#ee3262;
font-size:18px;
margin: 20px 0px 10px 0px
}

#repayment-pop .how_it_pop_cont{
padding-left:130px;
}

#repayment-pop .how_it_pop_cont .row{
position:relative;
}
#repayment-pop .how_it_pop_cont .row .pop_icon{
position:absolute;
    left: -100px;
    width: 80px;
}
#repayment-pop .how_it_pop_cont .row .pop_icon img{
width:100%;
display:block;
float:left;
}

#repayment-pop .how_it_pop_cont .row h2{
color:#0e0d33;
font-size:20px;
}

#repayment-pop .how_it_pop_cont .row p span{
color:#ee3262;
font-weight:bold;
}
.how_it_pop_cont p
{
	color:#6b6b6b;
	font-size:12px;
	line-height:14px;
	text-align:left;
	
}
.pop_close
{
width:70px;
height:100px;
background-color:#ee3262;
position:fixed;
top:-30px;
line-height:110px;
text-align: left;
padding-left: 30px;
color:white;
right:-30px;
border-radius:50%;
font-size: 20px;
cursor:pointer;
z-index:1001;	
}
#repayment .steps_list li{
-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.11);
box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.11);
}
#repayment .steps_list li .step_image{
    margin: 40px auto 20px;
	height:70px;
}


/*********************new styles*********************/

.sub_nav{
float:right;
}
.sub_nav ul{
list-style:none;
}
.sub_nav ul li{
float:left;
}
.login{
border-left: 1px solid rgba(0,0,0,0.11);
margin-right:0;
padding:0 20px;
border-top: 3px solid rgba(0,0,0,0);
}
.login:before
{
content: "\A";
    display: block;
    clear: both;
    width: 25px;
    height: 30px;
	float:left;
	background-repeat:no-repeat;
	background-size:100%;
	margin-top: 18px;
	margin-right:12px;
/*    position: absolute;
    bottom: -17px;
    right: 33px;
    right: 30px;
	background-image:url('../images/tringle-01.svg');*/
}
.login:before{
		background-image:url('../images/login-icon.png');
}
.login.consumer:before{
		background-image:url('../images/vender_icon.png');
}
.login.vender:before{
		background-image:url('../images/consumer_icon.png');
}
.login:hover, .login.active{
border-top: 3px solid rgba(0,0,0,0.30);
}
.slick-dots li{ 
margin: 0 3px;
width: 12px;
height: 12px;
}
.slick-dots li button{
padding:0;
width: 12px;
height: 12px;
}
.slick-dots li button:before{
background-color: #000;
content: '';
border-radius: 50%;
width: 12px;
height: 12px;
}
.slick-initialized .slick-slide:focus{
outline:none;
}


#read_more{
margin-top:15px;
    color: #0e0d33;
	font-size:13px;
	text-decoration:underline;
	cursor:pointer;
font-weight:bold;
}
#benefits_time_pop .how_it_pop_cont{
    width: 36%;
	padding:5%;
}
#benefits_time_pop .how_it_pop_cont h1{
    font-size: 30px;
    font-weight: 500;
	margin-top:30px;
	margin-bottom:15px;
}
#benefits_time_pop .how_it_pop_cont p{
    color: #6b6b6b;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.navigation li{
    width: calc(100% / 9.1);
}
}
/*#signup_pop{
display:block;
}*/
#signup_pop .how_it_pop_cont{
width:25%;
min-width: 270px;
}
#signup_pop .how_it_pop_cont form .form-group{
    border-bottom: 1px solid #d7d7d7;
    padding: 10px 0;
	width:100%;
	float:left; 
	position:relative;
}
#signup_pop .how_it_pop_cont form .form-group:last-child{
border-bottom: none;
}
#signup_pop .how_it_pop_cont form .form-group input, #signup_pop .how_it_pop_cont form .form-group select/*, #signup_pop .how_it_pop_cont form .form-group #drop_down h6*/{
border:none;
    width: 100%;
	padding:10px 0;
	color:#6b6b6b;
	font-size:15px;
	font-style:italic;
	text-align:left;
	font-weight:300;
	position:relative;
	text-transform:capitalize;
}
#signup_pop .how_it_pop_cont form .form-group select{
    -webkit-appearance: none;
    -moz-appearance: none;	
}

input[type=button],input[type=submit]{
    background: #ed3360;
    text-transform: inherit;
    font-weight: 500;
    float: left;
    padding:20px 0 !important;
	border-radius:30px;
	text-align:center !important;
	margin-top:20px;
	text-transform:capitalize;
	color:#fff !important;
	font-style:normal !important;
	font-size:16px;
}
.company-drop-arrow{
position:absolute;
top:25px;
right:15px;
z-index:1;
  
    background-image: url(../images/vendor_arrow_pink.png);
    width: 20px;
    height: 10px;
    float: left;
    background-size: 100%;
    background-repeat: no-repeat;  
  
}